﻿--
-- AutoBar
-- http://code.google.com/p/autobar/
-- Various Artists
--

if (GetLocale() == "enUS") then
	AutoBar.locale = {
		["AutoBar"] = "AutoBar",
		["CONFIG_WINDOW"] = "Configuration Window",
		["SLASHCMD_LONG"] = "/autobar",
		["SLASHCMD_SHORT"] = "/atb",
		["Button"] = "Button",
		["EDITSLOT"] = "Edit Slot",
		["VIEWSLOT"] = "View Slot",
		["LOAD_ERROR"] = "|cff00ff00Error Loading the AutoBarConfig mod. Make sure you download and enable it.|r Error: ",
		["Toggle the config panel"] = "Toggle the config panel",
		["Empty"] = "Empty",

		-- Waterfall
		["Alpha"] = "Alpha",
		["Change the alpha of the bar."] = "Change the alpha of the bar.",
		["Add Button"] = "Add Button",
		["Align Buttons"] = "Align Buttons",
		["Always Show"] = "Always Show";
		["Always Show %s, even if empty."] = "Always Show %s, even if empty.";
		["Announce to Party"] = "Announce to Party",
		["Announce to Raid"] = "Announce to Raid",
		["Announce to Say"] = "Announce to Say",
		["Bars"] = "Bars",
		["Battlegrounds only"] = "Battlegrounds only",
		["Button Width"] = "Button Width",
		["Change the button width."] = "Change the button width.",
		["Button Height"] = "Button Height",
		["Change the button height."] = "Change the button height.",
		["Category"] = "Category",
		["Categories"] = "Categories",
		["Categories for %s"] = "Categories for %s",
		["Clamp Bars to screen"] = "Clamp Bars to screen",
		["Clamped Bars can not be positioned off screen"] = "Clamped Bars can not be positioned off screen",
		["Collapse Buttons"] = "Collapse Buttons",
		["Collapse Buttons that have nothing in them."] = "Collapse Buttons that have nothing in them.",
		["Configuration for %s"] = "Configuration for %s",
		["Delete this Custom Button completely"] = "Delete this Custom Button completely",
		["Dialog"] = "Dialog",
		["Disable Conjure Button"] = "Disable Conjure Button",
		["Docked to"] = "Docked to",
		["Done"] = "Done";
		["Enabled"] = "Enabled",
		["Enable %s."] = "Enable %s.",
		["FadeOut"] = "FadeOut",
		["Fade out the Bar when not hovering over it."] = "Fade out the Bar when not hovering over it.",
		["FadeOut Time"] = "FadeOut Time",
		["FadeOut takes this amount of time."] = "FadeOut takes this amount of time",
		["FadeOut Alpha"] = "FadeOut Alpha",
		["FadeOut stops at this Alpha level."] = "FadeOut stops at this Alpha level.",
		["FadeOut Cancels in combat"] = "FadeOut Cancels in combat",
		["FadeOut is cancelled when entering combat."] = "FadeOut is cancelled when entering combat.",
		["FadeOut Cancels on Shift"] = "FadeOut Cancels on Shift",
		["FadeOut is cancelled when holding down the Shift key."] = "FadeOut is cancelled when holding down the Shift key.",
		["FadeOut Cancels on Ctrl"] = "FadeOut Cancels on Ctrl",
		["FadeOut is cancelled when holding down the Ctrl key."] = "FadeOut is cancelled when holding down the Ctrl key.",
		["FadeOut Cancels on Alt"] = "FadeOut Cancels on Alt",
		["FadeOut is cancelled when holding down the Alt key."] = "FadeOut is cancelled when holding down the Alt key.",
		["Frame Level"] = "Frame Level",
		["Adjust the Frame Level of the Bar and its Popup Buttons so they apear above or below other UI objects"] = "Adjust the Frame Level of the Bar and its Popup Buttons so they apear above or below other UI objects",
		["General"] = "General",
		["Hide"] = "Hide",
		["Hide %s"] = "Hide %s",
		["Item"] = "Item",
		["Items"] = "Items",
		["Location"] = "Location",
		["Macro Text"] = "Macro Text",
		["Show the button Macro Text"] = "Show the button Macro Text",
		["Medium"] = "Medium",
		["Name"] = "Name",
		["New"] = "New",
		["New Macro"] = "New Macro",
		["No Popup"] = "No Popup";
		["No Popup for %s"] = "No Popup for %s";
		["Non Combat Only"] = "Non Combat Only",
		["Not directly usable"] = "Not directly usable",
		["Number of columns for %s"] = "Number of columns for %s",
		["Order"] = "Order",
		["Change the order of %s in the Bar"] = "Change the order of %s in the Bar",
		["Padding"] = "Padding",
		["Change the padding of the bar."] = "Change the padding of the bar.",
		["Popup Direction"] = "Popup Direction",
		["Refresh"] = "Refresh",
		["Refresh all the bars & buttons"] = "Refresh all the bars & buttons",
		["Remove"] = "Remove",
		["Remove this Button from the Bar"] = "Remove this Button from the Bar",
		["Reset"] = "Reset",
		["Reset Bars"] = "Reset Bars",
		["Reset everything to default values for all characters.  Custom Bars, Buttons and Categories remain unchanged."] = "Reset everything to default values for all characters.  Custom Bars, Buttons and Categories remain unchanged.",
		["Reset the Bars to default Bar settings"] = "Reset the Bars to default Bar settings",
		["Revert"] = "Revert";
		["Right Click casts "] = "Right Click casts ",
		["Rows"] = "Rows",
		["Number of rows for %s"] = "Number of rows for %s",
		["RightClick SelfCast"] = "RightClick SelfCast",
		["SelfCast using Right click"] = "SelfCast using Right click",
		["Scale"] = "Scale",
		["Change the scale of the bar."] = "Change the scale of the bar.",
		["Shared Layout"] = "Shared Layout",
		["Share the Bar Visual Layout"] = "Share the Bar Visual Layout",
		["Shared Buttons"] = "Shared Buttons",
		["Share the Bar Button List"] = "Share the Bar Button List",
		["Shared Position"] = "Shared Position",
		["Share the Bar Position"] = "Share the Bar Position",
		["Shift Dock Left/Right"] = "Shift Dock Left/Right",
		["Shift Dock Up/Down"] = "Shift Dock Up/Down",
		["Show Count Text"] = "Show Count Text";
		["Show Count Text for %s"] = "Show Count Text for %s";
		["Show Empty Buttons"] = "Show Empty Buttons";
		["Show Empty Buttons for %s"] = "Show Empty Buttons for %s";
		["Show Hotkey Text"] = "Show Hotkey Text",
		["Show Hotkey Text for %s"] = "Show Hotkey Text for %s",
		["Snap Bars while moving"] = "Snap Bars while moving",
		["Sticky Frames"] = "Sticky Frames",
		["Style"] = "Style",
		["Change the style of the bar.  Requires ButtonFacade for non-Blizzard styles."] = "Change the style of the bar.  Requires ButtonFacade for non-Blizzard styles.",
		["Targeted"] = "Targeted",
		["<Any String>"] = "<Any String>",
		["Move the Bars"] = "Move the Bars",
		["Drag a bar to move it, left click to hide (red) or show (green) the bar, right click to configure the bar."] = "Drag a bar to move it, left click to hide (red) or show (green) the bar, right click to configure the bar.",
		["Move the Buttons"] = "Move the Buttons",
		["Drag a Button to move it, right click to configure the Button."] = "Drag a Button to move it, right click to configure the Button.",

		["TOPLEFT"] = "Top Left",
		["LEFT"] = "Left",
		["BOTTOMLEFT"] = "Bottom Left",
		["TOP"] = "Top",
		["CENTER"] = "Center",
		["BOTTOM"] = "Bottom",
		["TOPRIGHT"] = "Top Right",
		["RIGHT"] = "Right",
		["BOTTOMRIGHT"] = "Bottom Right",

		-- AutoBarFuBar
		["FuBarPlugin Config"] = "FuBarPlugin Config",
		["Configure the FuBar Plugin"] = "Configure the FuBar Plugin",
		["Button lock"] = "Button lock",
		["Bar lock"] = "Bar lock",
		["\n|cffeda55fDouble-Click|r to open config GUI.\n|cffeda55fCtrl-Click|r to toggle button lock. |cffeda55fShift-Click|r to toggle bar lock."] = "\n|cffeda55fDouble-Click|r to open config GUI.\n|cffeda55fCtrl-Click|r to toggle button lock. |cffeda55fShift-Click|r to toggle bar lock.",
		["Waterfall-1.0 is required to access the GUI."] = "Waterfall-1.0 is required to access the GUI.",

		-- Bar Names
		["AutoBarClassBarBasic"] = "Basic",
		["AutoBarClassBarExtras"] = "Extras",
		["AutoBarClassBarDruid"] = "Druid",
		["AutoBarClassBarHunter"] = "Hunter",
		["AutoBarClassBarMage"] = "Mage",
		["AutoBarClassBarPaladin"] = "Paladin",
		["AutoBarClassBarPriest"] = "Priest",
		["AutoBarClassBarRogue"] = "Rogue",
		["AutoBarClassBarShaman"] = "Shaman",
		["AutoBarClassBarWarlock"] = "Warlock",
		["AutoBarClassBarWarrior"] = "Warrior",

		-- Button Names
		["Buttons"] = "Buttons",
		["AutoBarButtonHeader"] = "AutoBar Named Buttons",
		["AutoBarCooldownHeader"] = "Potion & Stone Cooldown",

		["AutoBarButtonAura"] = "Aura / Aspect",
		["AutoBarButtonBandages"] = "Bandages",
		["AutoBarButtonBattleStandards"] = "Battle Standards",
		["AutoBarButtonBuff"] = "Buff",
		["AutoBarButtonBuffWeapon1"] = "Buff Weapon Main Hand",
		["AutoBarButtonBuffWeapon2"] = "Buff Weapon Off Hand",
		["AutoBarButtonClassBuff"] = "Class Buff",
		["AutoBarButtonClassPet"] = "Class Pet",
		["AutoBarButtonConjure"] = "Conjure",
		["AutoBarButtonCooldownDrums"] = "Cooldown: Drums",
		["AutoBarButtonCooldownPotionHealth"] = "Potion Cooldown: Health",
		["AutoBarButtonCooldownPotionMana"] = "Potion Cooldown: Mana",
		["AutoBarButtonCooldownPotionRejuvenation"] = "Potion Cooldown: Rejuvenation",
		["AutoBarButtonCooldownStoneHealth"] = "Stone Cooldown: Health",
		["AutoBarButtonCooldownStoneMana"] = "Stone Cooldown: Mana",
		["AutoBarButtonCooldownStoneRejuvenation"] = "Stone Cooldown: Rejuvenation",
		["AutoBarButtonCrafting"] = "Crafting",
		["AutoBarButtonElixirBattle"] = "Battle Elixir",
		["AutoBarButtonElixirGuardian"] = "Guardian Elixir",
		["AutoBarButtonElixirBoth"] = "Battle and Guardian Elixir",
		["AutoBarButtonER"] = "ER",
		["AutoBarButtonExplosive"] = "Explosive",
		["AutoBarButtonFishing"] = "Fishing",
		["AutoBarButtonFood"] = "Food",
		["AutoBarButtonFoodBuff"] = "Food Buff",
		["AutoBarButtonFoodCombo"] = "Food Combo",
		["AutoBarButtonFoodPet"] = "Pet Food",
		["AutoBarButtonFreeAction"] = "Free Action",
		["AutoBarButtonHeal"] = "Heal",
		["AutoBarButtonSpell1"] = "Spell 1",
		["AutoBarButtonSpell2"] = "Spell 2",
		["AutoBarButtonSpell3"] = "Spell 3",
		["AutoBarButtonSpell4"] = "Spell 4",
		["AutoBarButtonHearth"] = "Hearth",
		["AutoBarButtonPickLock"] = "Pick Lock",
		["AutoBarButtonMount"] = "Mount",
		["AutoBarButtonPets"] = "Pets",
		["AutoBarButtonQuest"] = "Quest",
		["AutoBarButtonRecovery"] = "Mana / Rage / Energy",
		["AutoBarButtonRotationDrums"] = "Rotation: Drums",
		["AutoBarButtonSpeed"] = "Speed",
		["AutoBarButtonStance"] = "Stance",
		["AutoBarButtonStealth"] = "Stealth",
		["AutoBarButtonSting"] = "Sting",
		["AutoBarButtonTotemEarth"] = "Earth Totem",
		["AutoBarButtonTotemAir"] = "Air Totem",
		["AutoBarButtonTotemFire"] = "Fire Totem",
		["AutoBarButtonTotemWater"] = "Water Totem",
		["AutoBarButtonTrack"] = "Track",
		["AutoBarButtonTrap"] = "Trap",
		["AutoBarButtonTrinket1"] = "Trinket 1",
		["AutoBarButtonTrinket2"] = "Trinket 2",
		["AutoBarButtonWarlockStones"] = "Warlock Stones",
		["AutoBarButtonWater"] = "Water",
		["AutoBarButtonWaterBuff"] = "Water Buff",

		["AutoBarButtonBear"] = "Bear",
		["AutoBarButtonBoomkinTree"] = "Tree of Life / Boomkin",
		["AutoBarButtonCat"] = "Cat",
		["AutoBarButtonTravel"] = "Travel",
		["AutoBarButtonFlight"] = "Flight",
		["AutoBarButtonNormal"] = "Normal",

		-- AutoBarClassButton.lua
		["Num Pad "] = "Num Pad ",
		["Mouse Button "] = "Mouse Button ",
		["Middle Mouse"] = KEY_BUTTON3,
		["Backspace"] = KEY_BACKSPACE,
		["Spacebar"] = KEY_SPACE,
		["Delete"] = KEY_DELETE,
		["Home"] = KEY_HOME,
		["End"] = KEY_END,
		["Insert"] = KEY_INSERT,
		["Page Up"] = KEY_PAGEUP,
		["Page Down"] = KEY_PAGEDOWN,
		["Down Arrow"] = KEY_DOWN,
		["Up Arrow"] = KEY_UP,
		["Left Arrow"] = KEY_LEFT,
		["Right Arrow"] = KEY_RIGHT,
		["|c00FF9966C|r"] = "|c00FF9966C|r",
		["|c00CCCC00S|r"] = "|c00CCCC00S|r",
		["|c009966CCA|r"] = "|c009966CCA|r",
		["|c00CCCC00S|r"] = "|c00CCCC00S|r",
		["NP"] = "NP",
		["M"] = "M",
		["MM"] = "MM",
		["Bs"] = "Bs",
		["Sp"] = "Sp",
		["De"] = "De",
		["Ho"] = "Ho",
		["En"] = "En",
		["Ins"] = "Ins",
		["Pu"] = "Pu",
		["Pd"] = "Pd",
		["D"] = "D",
		["U"] = "U",
		["L"] = "L",
		["R"] = "R",

		--  AutoBarConfig.lua
		["EMPTY"] = "Empty";
		["Default"] = "Default",
		["Zoomed"] = "Zoomed",
		["Dreamlayout"] = "Dreamlayout",
		["AUTOBAR_CONFIG_DISABLERIGHTCLICKSELFCAST"] = "Disable Right Click Self Cast";
		["AUTOBAR_CONFIG_REMOVECAT"] = "Delete Current Category";
		["Columns"] = "Columns";
		["AUTOBAR_CONFIG_GAPPING"] = "Icon Gapping";
		["AUTOBAR_CONFIG_ALPHA"] = "Icon Alpha";
		["AUTOBAR_CONFIG_WIDTHHEIGHTUNLOCKED"] = "Button Height\nand Width Unlocked";
		["AUTOBAR_CONFIG_SHOWCATEGORYICON"] = "Show Category Icons";
		["Show Tooltips"] = "Show Tooltips";
		["Show Tooltips for %s"] = "Show Tooltips for %s";
		["Show Tooltips in Combat"] = "Show Tooltips in Combat";
		["AUTOBAR_CONFIG_POPUPONSHIFT"] = "Popup on Shift Key";
		["Rearrange Order on Use"] = "Rearrange Order on Use";
		["Rearrange Order on Use for %s"] = "Rearrange Order on Use for %s";
		["Right Click Targets Pet"] = "Right Click Targets Pet";
		["None"] = "None";
		["AUTOBAR_CONFIG_BT3BAR"] = "BarTender3 Bar";
		["AUTOBAR_CONFIG_DOCKTOMAIN"] = "Main Menu";
		["AUTOBAR_CONFIG_DOCKTOCHATFRAME"] = "Chat Frame";
		["AUTOBAR_CONFIG_DOCKTOCHATFRAMEMENU"] = "Chat Frame Menu";
		["AUTOBAR_CONFIG_DOCKTOACTIONBAR"] = "Action Bar";
		["AUTOBAR_CONFIG_DOCKTOMENUBUTTONS"] = "Menu Buttons";
		["AUTOBAR_CONFIG_NOTFOUND"] = "(Not Found: Item ";
		["AUTOBAR_CONFIG_SLOTEDITTEXT"] = " Layer (click to edit)";
		["AUTOBAR_CONFIG_CHARACTER"] = "Character";
		["Shared"] = "Shared";
		["Account"] = "Account";
		["Class"] = "Class";
		["AUTOBAR_CONFIG_BASIC"] = "Basic";
		["AUTOBAR_CONFIG_USECHARACTER"] = "Use Character Layer";
		["AUTOBAR_CONFIG_USESHARED"] = "Use Shared Layer";
		["AUTOBAR_CONFIG_USECLASS"] = "Use Class Layer";
		["AUTOBAR_CONFIG_USEBASIC"] = "Use Basic Layer";
		["AUTOBAR_CONFIG_HIDECONFIGTOOLTIPS"] = "Hide Config Tooltips";
		["AUTOBAR_CONFIG_OSKIN"] = "Use oSkin";
		["Log Performance"] = "Log Performance";
		["AUTOBAR_CONFIG_CHARACTERLAYOUT"] = "Character Layout";
		["AUTOBAR_CONFIG_SHAREDLAYOUT"] = "Shared Layout";
		["AUTOBAR_CONFIG_SHARED1"] = "Shared 1";
		["AUTOBAR_CONFIG_SHARED2"] = "Shared 2";
		["AUTOBAR_CONFIG_SHARED3"] = "Shared 3";
		["AUTOBAR_CONFIG_SHARED4"] = "Shared 4";
		["AUTOBAR_CONFIG_EDITCHARACTER"] = "Edit Character Layer";
		["AUTOBAR_CONFIG_EDITSHARED"] = "Edit Shared Layer";
		["AUTOBAR_CONFIG_EDITCLASS"] = "Edit Class Layer";
		["AUTOBAR_CONFIG_EDITBASIC"] = "Edit Basic Layer";

		-- AutoBarCategory
		["Misc.Engineering.Fireworks"] = "Fireworks",
		["Tradeskill.Tool.Fishing.Lure"] = "Fishing Lures",
		["Tradeskill.Tool.Fishing.Gear"] = "Fishing Gear",
		["Tradeskill.Tool.Fishing.Other"] = "Fishing Stuff",
		["Tradeskill.Tool.Fishing.Tool"] = "Fishing Poles",

		["Consumable.Food.Bonus"] = "Food: All Bonus Foods";
		["Consumable.Food.Buff.Strength"] = "Food: Strength Bonus";
		["Consumable.Food.Buff.Agility"] = "Food: Agility Bonus";
		["Consumable.Food.Buff.Attack Power"] = "Food: Attack Power Bonus";
		["Consumable.Food.Buff.Healing"] = "Food: Healing Bonus";
		["Consumable.Food.Buff.Spell Damage"] = "Food: Spell Damage Bonus";
		["Consumable.Food.Buff.Stamina"] = "Food: Stamina Bonus";
		["Consumable.Food.Buff.Intellect"] = "Food: Intelligence Bonus";
		["Consumable.Food.Buff.Spirit"] = "Food: Spirit Bonus";
		["Consumable.Food.Buff.Mana Regen"] = "Food: Mana Regen Bonus";
		["Consumable.Food.Buff.HP Regen"] = "Food: HP Regen Bonus";
		["Consumable.Food.Buff.Other"] = "Food: Other";

		["Consumable.Buff.Health"] = "Buff: Health";
		["Consumable.Buff.Armor"] = "Buff: Armor";
		["Consumable.Buff.Regen Health"] = "Buff: Regen Health";
		["Consumable.Buff.Agility"] = "Buff: Agility";
		["Consumable.Buff.Intellect"] = "Buff: Intellect";
		["Consumable.Buff.Protection"] = "Buff: Protection";
		["Consumable.Buff.Spirit"] = "Buff: Spirit";
		["Consumable.Buff.Stamina"] = "Buff: Stamina";
		["Consumable.Buff.Strength"] = "Buff: Strength";
		["Consumable.Buff.Attack Power"] = "Buff: Attack Power";
		["Consumable.Buff.Attack Speed"] = "Buff: Attack Speed";
		["Consumable.Buff.Dodge"] = "Buff: Dodge";
		["Consumable.Buff.Resistance"] = "Buff: Resistance";

		["Consumable.Buff Group.General.Self"] = "Buff: General";
		["Consumable.Buff Group.General.Target"] = "Buff: General Target";
		["Consumable.Buff Group.Caster.Self"] = "Buff: Caster";
		["Consumable.Buff Group.Caster.Target"] = "Buff: Caster Target";
		["Consumable.Buff Group.Melee.Self"] = "Buff: Melee";
		["Consumable.Buff Group.Melee.Target"] = "Buff: Melee Target";
		["Consumable.Buff.Other.Self"] = "Buff: Other";
		["Consumable.Buff.Other.Target"] = "Buff: Other Target";
		["Consumable.Buff.Chest"] = "Buff: Chest";
		["Consumable.Buff.Shield"] = "Buff: Shield";
		["Consumable.Weapon Buff"] = "Buff: Weapon";

		["Misc.Usable.Permanent"] = "Permanently Usable Items";
		["Misc.Usable.Quest"] = "Usable Quest Items";
		["Misc.Usable.Replenished"] = "Replenished Items";

		["Consumable.Cooldown.Potion.Health.Basic"] = "Heal Potions";
		["Consumable.Cooldown.Potion.Health.Blades Edge"] = "Heal Potions: Blades Edge";
		["Consumable.Cooldown.Potion.Health.Coilfang"] = "Heal Potions: Coilfang Reservoir";
		["Consumable.Cooldown.Potion.Health.PvP"] = "Heal Potions: Battleground";
		["Consumable.Cooldown.Potion.Health.Tempest Keep"] = "Heal Potions: Tempest Keep";
		["Consumable.Cooldown.Potion.Mana.Basic"] = "Mana Potions";
		["Consumable.Cooldown.Potion.Mana.Blades Edge"] = "Mana Potions: Blades Edge";
		["Consumable.Cooldown.Potion.Mana.Coilfang"] = "Mana Potions: Coilfang Reservoir";
		["Consumable.Cooldown.Potion.Mana.Pvp"] = "Mana Potions: Battleground";
		["Consumable.Cooldown.Potion.Mana.Tempest Keep"] = "Mana Potions: Tempest Keep";

		["Consumable.Weapon Buff.Poison.Crippling"] = "Crippling Poison";
		["Consumable.Weapon Buff.Poison.Deadly"] = "Deadly Poison";
		["Consumable.Weapon Buff.Poison.Instant"] = "Instant Poison";
		["Consumable.Weapon Buff.Poison.Mind Numbing"] = "Mind-Numbing Poison";
		["Consumable.Weapon Buff.Poison.Wound"] = "Wounding Poison";
		["Consumable.Weapon Buff.Oil.Mana"] = "Mana Oil";
		["Consumable.Weapon Buff.Oil.Wizard"] = "Wizard Oil";
		["Consumable.Weapon Buff.Stone.Sharpening Stone"] = "Sharpening Stone";
		["Consumable.Weapon Buff.Stone.Weight Stone"] = "Weight Stone";

		["Consumable.Bandage.Basic"] = "Bandages";
		["Consumable.Bandage.Battleground.Alterac Valley"] = "Alterac Bandages";
		["Consumable.Bandage.Battleground.Warsong Gulch"] = "Warsong Bandages";
		["Consumable.Bandage.Battleground.Arathi Basin"] = "Arathi Bandages";

		["Consumable.Food.Edible.Basic.Non-Conjured"] = "Food: No Bonus";
		["Consumable.Food.Percent.Basic"] = "Food: % health gain";
		["Consumable.Food.Percent.Bonus"] = "Food: % HP Regen (well fed buff)";
		["Consumable.Food.Edible.Combo.Non-Conjured"] = "Food: combo health & mana gain, non-conjured";
		["Consumable.Food.Edible.Combo.Conjured"] = "Food: combo health & mana gain, conjured";
		["Consumable.Food.Combo Percent"] = "Food: % health & mana gain";
		["Consumable.Food.Combo Health"] = "Food & Water Combo";
		["Consumable.Food.Edible.Bread.Conjured"] = "Food: Mage Conjured";
		["Consumable.Food.Conjure"] = "Conjure Food";
		["Consumable.Food.Edible.Battleground.Arathi Basin.Basic"] = "Food: Arathi Basin";
		["Consumable.Food.Edible.Battleground.Warsong Gulch.Basic"] = "Food: Warsong Gulch";

		["Consumable.Food.Pet.Bread"] = "Food: Pet Bread";
		["Consumable.Food.Pet.Cheese"] = "Food: Pet Cheese";
		["Consumable.Food.Pet.Fish"] = "Food: Pet Fish";
		["Consumable.Food.Pet.Fruit"] = "Food: Pet Fruit";
		["Consumable.Food.Pet.Fungus"] = "Food: Pet Fungus";
		["Consumable.Food.Pet.Meat"] = "Food: Pet Meat";

		["Consumable.Buff Pet"] = "Buff: Pet";

		["Custom"] = "Custom";
		["Misc.Minipet.Normal"] = "Pet";
		["Misc.Minipet.Snowball"] = "Holiday Pet";
		["AUTOBAR_CLASS_UNGORORESTORE"] = "Un'Goro: Crystal Restore";

		["Consumable.Anti-Venom"] = "Anti-Venom";

		["Consumable.Warlock.Firestone"] = "Firestone";
		["Consumable.Warlock.Soulstone"] = "Soulstone";
		["Consumable.Warlock.Spellstone"] = "Spellstone";
		["Consumable.Cooldown.Stone.Health.Warlock"] = "Healthstones";
		["Spell.Warlock.Create Firestone"] = "Create Firestone";
		["Spell.Warlock.Create Healthstone"] = "Create Healthstone";
		["Spell.Warlock.Create Soulstone"] = "Create Soulstone";
		["Spell.Warlock.Create Spellstone"] = "Create Spellstone";
		["Consumable.Cooldown.Stone.Mana.Mana Stone"] = "Manastones";
		["Spell.Mage.Conjure Mana Stone"] = "Conjure Manastones";
		["Consumable.Cooldown.Stone.Rejuvenation.Dreamless Sleep"] = "Dreamless Sleep";
		["Consumable.Cooldown.Potion.Rejuvenation"] = "Rejuvenation Potions";
		["Consumable.Cooldown.Stone.Health.Statue"] = "Stone Statues";
		["Consumable.Cooldown.Drums"] = "Cooldown: Drums";
		["Consumable.Cooldown.Potion"] = "Cooldown: Potion";
		["Consumable.Cooldown.Stone"] = "Cooldown: Stone";
		["Consumable.Leatherworking.Drums"] = "Drums";
		["Consumable.Tailor.Net"] = "Nets";

		["Misc.Battle Standard.Battleground"] = "Battle Standard";
		["Misc.Battle Standard.Alterac Valley"] = "Battle Standard AV";
		["Consumable.Cooldown.Stone.Health.Other"] = "Heal Items: Other";
		["Consumable.Cooldown.Stone.Mana.Other"] = "Demonic and Dark Runes";
		["AUTOBAR_CLASS_ARCANE_PROTECTION"] = "Arcane Protection";
		["AUTOBAR_CLASS_FIRE_PROTECTION"] = "Fire Protection";
		["AUTOBAR_CLASS_FROST_PROTECTION"] = "Frost Protection";
		["AUTOBAR_CLASS_NATURE_PROTECTION"] = "Nature Protection";
		["AUTOBAR_CLASS_SHADOW_PROTECTION"] = "Shadow Protection";
		["AUTOBAR_CLASS_SPELL_REFLECTION"] = "Spell Protection";
		["AUTOBAR_CLASS_HOLY_PROTECTION"] = "Holy Protection";
		["AUTOBAR_CLASS_INVULNERABILITY_POTIONS"] = "Invulnerability Potions";
		["Consumable.Buff.Free Action"] = "Buff: Free Action";

		["Misc.Lockboxes"] = LOCKED;
		["Gear.Trinket"] = INVTYPE_TRINKET;

		["Spell.Aura"] = "Aura / Aspect";
		["Spell.Buff.Weapon"] = "Buff Spells: Weapon";
		["Spell.Class.Buff"] = "Class Buff";
		["Spell.Class.Pet"] = "Class Pet";
		["Spell.Crafting"] = "Crafting";
		["Spell.Fishing"] = "Fishing";
		["Spell.Portals"] = "Portals and Teleports";
		["Spell.Sting"] = "Sting";
		["Spell.Stance"] = "Stance";
		["Spell.Totem.Earth"] = "Earth Totem";
		["Spell.Totem.Air"] = "Air Totem";
		["Spell.Totem.Fire"] = "Fire Totem";
		["Spell.Totem.Water"] = "Water Totem";
		["Spell.Track"] = "Track";
		["Spell.Trap"] = "Trap";
		["Misc.Hearth"] = "Hearthstone";
		["Misc.Booze"] = "Booze";
		["Consumable.Water.Basic"] = "Water";
		["Consumable.Water.Percentage"] = "Water: % mana gain";
		["AUTOBAR_CLASS_WATER_CONJURED"] = "Water: Mage Conjured";
		["Consumable.Water.Conjure"] = "Conjure Water";
		["Consumable.Water.Buff.Spirit"] = "Water: Spirit Bonus";
		["Consumable.Water.Buff"] = "Water: Bonus";
		["Consumable.Buff.Rage"] = "Rage Potions";
		["Consumable.Buff.Energy"] = "Energy Potions";
		["Consumable.Buff.Speed"] = "Buff: Swiftness";
		["Consumable.Buff Type.Battle"] = "Buff: Battle Elixir";
		["Consumable.Buff Type.Guardian"] = "Buff: Guardian Elixir";
		["Consumable.Buff Type.Flask"] = "Buff: Flask";
		["AUTOBAR_CLASS_SOULSHARDS"] = "Soul Shards";
		["Misc.Reagent.Ammo.Arrow"] = "Arrows";
		["Misc.Reagent.Ammo.Bullet"] = "Bullets";
		["Misc.Reagent.Ammo.Thrown"] = "Thrown Weapons";
		["Misc.Explosives"] = "Explosives";
		["Misc.Mount.Normal"] = "Mounts";
		["Misc.Mount.Summoned"] = "Mounts: Summoned";
		["Misc.Mount.Ahn'Qiraj"] = "Mounts: Qiraji";
		["Misc.Mount.Flying"] = "Mounts: Flying";
	}

--AUTOBAR_CHAT_MESSAGE1 = "Config for this character is old version. Clearing. No attempt to upgrade config is being done.";
--
----  AutoBar_Config.xml
--AUTOBAR_CONFIG_TAB_BAR = "Bar";
--AUTOBAR_CONFIG_TAB_POPUP = "Popup";
--AUTOBAR_CONFIG_TAB_PROFILE = "Profile";
--AUTOBAR_CONFIG_TAB_KEYS = "Keys";

--AUTOBAR_TOOLTIP1 = " (Count: ";
--AUTOBAR_TOOLTIP2 = " [Custom Item]";
--AUTOBAR_TOOLTIP6 = " [Limited Usage]";
--AUTOBAR_TOOLTIP7 = " [Cooldown]";
AUTOBAR_TOOLTIP8 = "\n(Left Click to apply to Main Hand weapon\nRight Click to apply to OffHand weapon)";
--AUTOBAR_CONFIG_TIPAFFECTSCHARACTER = "Changes affect only this Character.";
--AUTOBAR_CONFIG_TIPAFFECTSALL = "Changes affect all Characters.";
--AUTOBAR_CONFIG_SETUPSINGLE = "Single (Classic) Setup";
--AUTOBAR_CONFIG_SETUPSHARED = "Shared Setup";
--AUTOBAR_CONFIG_SETUPSTANDARD = "Standard Setup";
--AUTOBAR_CONFIG_SETUPBLANKSLATE = "Blank Slate";
--AUTOBAR_CONFIG_SETUPSINGLETIP = "Click for Single Character settings similar to the classic AutoBar.";
--AUTOBAR_CONFIG_SETUPSHAREDTIP = "Click for shared settings.\nEnables the character specific as well as shared layers.";
--AUTOBAR_CONFIG_SETUPSTANDARDTIP = "Enable editing and use of all layers.";
--AUTOBAR_CONFIG_SETUPBLANKSLATETIP = "Clear out all character and shared slots.";
--AUTOBAR_CONFIG_RESETSINGLETIP = "Click to reset to the Single Character defaults.";
--AUTOBAR_CONFIG_RESETSHAREDTIP = "Click to reset to the Shared Character defaults.\nClass specific slots are copied to the Character layer.\nDefault slots are copied to the Shared layer.";
--AUTOBAR_CONFIG_RESETSTANDARDTIP = "Click to reset to the standard defaults.\nClass specific slots are in the Class layer.\nDefault slots are in the Basic layer.\nShared and Character layers are cleared.";

--  AutoBarConfig.lua
--AUTOBAR_TOOLTIP9 = "Multi Category Button\n";
--AUTOBAR_TOOLTIP10 = " (Custom Item by ID)";
--AUTOBAR_TOOLTIP11 = "\n(Item ID not recognized)";
--AUTOBAR_TOOLTIP12 = " (Custom Item by Name)";
--AUTOBAR_TOOLTIP13 = "Single Category Button\n\n";
--AUTOBAR_TOOLTIP15 = "\nWeapon Target\n(Left click main weapon\nRight click offhand weapon.)";
AUTOBAR_TOOLTIP17 = "\nNon combat only.";
AUTOBAR_TOOLTIP18 = "\nCombat only.";
--AUTOBAR_TOOLTIP20 = "\nLimited Usage: "
--AUTOBAR_TOOLTIP21 = "Require HP restore";
--AUTOBAR_TOOLTIP22 = "Require Mana restore";

end
